Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

accounting-server-group parser error after update to CSM 3.3

I have a client that recently updated to CSM 3.3 sp 1 from 3.31.  Since the update we cannot deploy to the Primary ASA.  We get the following failure

Failed to create configuration delta

The following commands have not been recognized ny the configuration parser

=========================================================

accounting-server-group <Company Name>-ACS

accounting-server-group <Company Name>-ACS

accounting-server-group <Company Name>-ACS

Tried removing Acounting Server from The VPN configs and I get the same error.

Any ideas would be appreciated.

Dave

Everyone's tags (2)
281
Views
0
Helpful
0
Replies
CreatePlease to create content